Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 18:53:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8104836783 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565127053            10:48 PM, 01st Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:49 PM, 01st Oct                     hi                    I have still not received my order           10:50 PM, 01st Oct                     hi                    When am i going to get           10:50 PM, 01st Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you And the delay happened to your order However  Could you please confirm that if the following contact number is correct : +96565127053           10:51 PM, 01st Oct                     hi                    Yes           10:51 PM, 01st Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:52 PM, 01st Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:52 PM, 01st Oct                     hi                    Ok           10:52 PM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           10:52 PM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172122